* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-font-smoothing: antialiased !important;
    font-smoothing: antialiased !important;
    font-variant: normal;
}

body, html {
    height: 100%;
    width: 100%;
    float: left;
    margin-top: 0px;
}

body {
    font-size: 12px;
    color: #000;
    font-family: 'Roboto Slab', sans-serif;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-shadow: none;
    overflow-x: hidden;
}

ul {
    list-style: none;
    margin: 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #000;
    transition: ease .3s;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
    outline: none;
}

img {
    max-width: 100%;
    vertical-align: middle
}

.clr {
    clear: both;
    float: none;
}

.clr:after, .row:after, .afclr:after {
    clear: both;
    float: none;
    content: "";
    display: block
}

a:focus {
    outline: none;
    text-decoration: none;
}

input[type="submit"], input[type="reset"], button {
    cursor: pointer;
    -webkit-appearance: none
}

p {
    font-size: 14px;
    color: #666;
    font-weight: normal;
}

input:focus, textarea:focus {
    outline: none;
}

.scroll-nav {
    background: #fff;
    float: left;
    width: 100%;
    z-index: 1;
    margin: 0 0 20px 0;
}

.header_bar {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.logo {
    text-align: center;
}

.select_bg {
    font-size: 11px;
    font-weight: bold;
    padding: 30px 0 0;
}

.logo a {
    display: inline-block;
}

.select_bg a {
    position: relative;
    padding: 0 10px 0 10px;
}

.select_bg a::after {
    position: absolute;
    content: "\f0d9";
    left: 0;
    font: normal normal normal 11px/1 FontAwesome;
    top: 2px;
}

.select_language {
    font-size: 11px;
    font-weight: bold;
    margin-top: 30px;
}

.navigation {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.nav_br_ul {
    float: left;
    width: 100%;
}

.nav_br_ul ul {
}

.nav_br_ul ul li {
    display: inline-block;
    margin: 0 30px 0 0;
    position: relative;
}

.nav_br_ul ul li a {
    font-size: 13px;
    font-weight: 500;
}

.paper_bar_s {
    float: left;
    width: 100%;
}

.news_paper_vie {
    float: left;
    width: 100%;
    padding: 20px 0 40px 0;
    border-bottom: 1px solid #ccc;
    height: 790px;
    overflow: hidden;
}

.heading_top {
    float: left;
    width: 100%;
}

.heading_top span {
    float: left;
    font-size: 12px;
    font-weight: 500;
}

.heading_top span:last-child {
    float: right;
}

.heading_sp {
    float: left;
    width: 100%;
    font-size: 22px;
    font-weight: bold;
    color: #5d5757;
    border-bottom: 1px solid;
    padding: 0 0 5px 0;
    margin: 0 0 10px 0;
}

.news_dea {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.ssd {
    float: left;
    width: 50%;
}

.dd_fgs {
}

.dd_fgs h2 {
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    color: #414141;
    margin: 0 0 5px 0;
}

.dd_fgs span {
    display: block;
    font-size: 11px;
    color: #000;
    margin: 0 0 5px 0;
}

.dd_fgs b {
    color: #313D41;
}

.nav_br_ul ul li.active {
}

.nav_br_ul ul li.active a {
    font-weight: bold;
}

.dd_fgs p {
    color: #313D41;
    max-height: 534px !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 19px;
}


.img_vie img {
    margin: 0 0 5px 0;
    width: 100%;
    height: auto;
}

.img_vie span {
    text-align: center;
    border-bottom: 2px solid #e9e9e9;
    color: #414141;
    font-size: 13px;
    padding: 0 0 5px 0;
}

.below_br {
    float: left;
    width: 100%;
}

a.rdng_mor {
    float: left;
    font-size: 13px;
    font-weight: bold;
    color: #FE0000;
}

a.rhssa {
    float: right;
    font-size: 14px;
    font-weight: bold;
    color: #313D41;
}

.dff {
    /* height: 525px; */
}

.dff .dd_fgs p {
    max-height: 440px;
}

.hsva_cs {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
}

.hvash_csd {
    padding: 10px 0 10px 0;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
}

.hvash_csd h5 {
    font-size: 12px;
    color: #414141;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.hvash_csd p {
    font-size: 12px;
}

.gs_d {
    float: left;
    width: 100%;
}

.gs_d span {
    float: left;
    font-size: 10px;
    font-weight: 600;
    color: #828282;
    padding: 5px 0 0;
}

.gs_d a {
    float: right;
}

.s_udas {
    float: left;
    width: 100%;
}

.col-Mad-Bars {
    padding: 40px 0;
}

footer.footer-section {
    float: left;
    width: 100%;
    background: #414141;
}

.footer_main-view {
    /* padding: 40px 0; */
    float: left;
    width: 100%;
}

.footer_top_d {
    padding: 40px 0;
    position: relative;
}

.footer_ad {
    float: left;
    width: 100%;
}

.footer_ad span {
    /* float: left; */
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    color: #fff;
    margin: 0 20px 0 0;
}

.footer_ad label {
    display: inline-block;
    max-width: 130px;
    vertical-align: top;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
}

.footer_ad ul {
    display: inline-block;
    vertical-align: top;
}

.footer_ad ul li {
    display: block;
    margin: 0 0 2px 0;
}

.footer_ad ul li a {
    color: #fff;
    font-size: 11px;
}

.socials {
    text-align: right;
}

.socials ul {
}

.socials ul li {
    display: inline-block;
    margin: 0 20px;
}

.socials ul li a {
    color: #fff;
    font-size: 20px;
}

.footer_by {
    float: left;
    width: 100%;
    text-align: right;
    padding: 0 40px;
    color: #fff;
}

.scrop_td {
    position: absolute;
    border: 1px solid #fff;
    padding: 10px;
    font-size: 20px;
    color: #fff;
    right: 70px;
    top: 40%;
}

.ftrs_vewew {
    float: left;
    width: 100%;
}

.ftrs_view_s {
    float: left;
    width: 100%;
    padding: 10px 0;
}

.ftrs_view_s a {
    color: #313D41;
    font-size: 12px;
    float: left;
    width: 50%;
}

.col-Mad-Bars {
    float: left;
    width: 100%;
}

.view_comments {
    float: left;
    width: 100%;
    background: #ffffff;
    /* text-align: center; */
    margin: 0 0 40px 0;
}

.view_comments a {
    display: inline-block;
    width: 49.8%;
    float: left;
    text-align: center;
    padding: 20px 0;
    font-size: 14px;
    color: #313D41;
    background: #EFEDEE;
    margin: 0 0.1%;
}

.view_comments a i {
    margin: 0 20px 0 0;
}

.comments_box {
    float: left;
    width: 100%;
}

.comments_row {
    float: left;
    width: 100%;
    padding: 20px 0 40px 0;
    border-bottom: 1px solid #ddd;
}

.comments_row h2 {
    color: #313D41;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.comments_row p {
    color: #313D41;
}

.comment_bottom a {
    color: #313D41;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin: 0 50px 0px 0px;
}

.sercv_bdgf {
    float: left;
    width: 100%;
    padding: 5px 0;
}

.sercv_bdgf .img_vie img {
    float: left;
    width: 57%;
    margin: 0 20px 0 0;
}

.sercv_bdgf .img_vie span {
    width: 40%;
    display: inline-block;
    padding: 10px 0;
    border-top: 2px solid #e9e9e9;
    margin: 0;
    text-align: left;
    color: #313D41;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
}

.modal-dialog {
    border-radius: 0;
}

.modal-content {
    border-radius: 0;
    position: relative;
    float: left;
    width: 100%;
}

.modal_heading {
    background: #ECECEC;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

button.close {
    position: absolute;
    right: -20px;
    font-size: 24px;
    opacity: 1;
    color: #fff;
}

.texts-vc {
    position: relative;
    padding: 0 20px;
    /* background: url(images/icons8-send-100.png) no-repeat right 10px top 10px; */
}

.texts-vc textarea.form-control {
    text-align: left;
    border: none;
    resize: none;
    height: 65px;
    padding: 5px;
}

input.button_s {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 25px;
    height: 25px;
    opacity: 0;
    z-index: 1;
}

.texts-vc::after {
    content: "";
    position: absolute;
    background: url(images/icons8-send-100.png) no-repeat center center;
    /* content: "url(images/icons8-send-100.png) "; */
    width: 25px;
    height: 25px;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

.login_forms {
    background: #ECECEC;
    padding: 20px;
    float: left;
    width: 100%;
}

.lifon_s {
    float: left;
    width: 60%;
}

.lis_dgv {
    float: right;
    width: 40%;
    padding: 0 10px;
}

.sjas_s {
    margin: 0 0 10px 0;
}

.sjas_s input.form-control {
    border-radius: 0;
    border: none;
}

.as {
    float: left;
    width: 50%;
}

.asas {
    float: left;
    width: 50%;
    padding: 0 0 0 10px;
}

.asas input.form-control {
    width: 50%;
}

.asas span {
    width: 50%;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 0;
    color: #555;
}

.lis_dgv input[type="submit"] {
    background: #414141;
    font-size: 13px;
    color: #FFFFFF;
    padding: 5px 40px;
    border-radius: 11px;
    border: none;
    width: 100%;
}

.vsas_vsc {
    padding: 20px;
    float: left;
    width: 100%;

}

.resigter {
    float: left;
    width: 100%;
    padding: 50px 0;
}

.containes_sv {
    float: left;
    width: 100%;
}

.dvsb_dc {
    float: left;
    width: 100%;
    margin: 0 0 50px 0;
    /* max-width: 70%; */
    /* display: inline-block; */
}

.hs_vsdcs {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

.verify_fs {
    text-align: center;
}

.hs_vsdcs span {
    width: 30px;
    height: 30px;
    background: #313D41;
    border: 1px solid #313D41;
    display: inline-block;
    color: #EDEFF7;
    font-size: 14px;
    border-radius: 50%;
    line-height: 29px;
    margin: 0 0 10px 0;
    position: relative;
    z-index: 1;
}

.hs_vsdcs label {
    color: #313D41;
    width: 100%;
    font-size: 14px;
}

.hs_vsdcs::after {
    border-top: 1px solid #313d41;
    width: 100%;
    right: 0;
    top: 25%;
    position: absolute;
    content: "";
    height: 1px;
}

.hs_vsdcs:first-child::after {
    width: 50%;
}

.hs_vsdcs:first-child::after {
}

.hs_vsdcs:last-child::after {
    left: 0;
    width: 50%;
}

.cvs_vsb_d {
    float: left;
    width: 100%;
}

.cvs_vsb_d h5 {
    color: #414141;
    font-size: 22px;
}

.cvs_vsb_d p {
    color: #313D41;
}

.svc_fs {
    /* float: left; */
    width: 100%;
    padding: 20px;
    max-width: 50%;
    display: inline-block;
}

.rowB {
    margin: 0 0 20px 0;
}

.rowB input[type="text"], .rowB input[type="tel"], .rowB input[type="email"], .rowB input[type="file"], .rowB input[type="password"], .rowB textarea, .rowB select {
    font-size: 13px;
    text-align: center;
    border-radius: 50px;
    border: 1px solid #555;
}

.verssf {
}

input.sbgsd {
    width: 100%;
    border: 1px solid #313D41;
    background: #313D41;
    color: #EDEFF7;
    padding: 5px;
    font-size: 14px;
    border-radius: 50px;
}

a.sbgsdasd
{
    width: 100%;
    border: 1px solid #313D41;
    background: #313D41;
    color: #EDEFF7;
    padding: 5px;
    font-size: 14px;
    border-radius: 50px;
    margin-top: 10px;
    display: inline-block;
}

.bhd_fd.gsg {
    width: 100%;
    padding: 0px 0px;
    height: 34px;
    border: 1px solid #555;
    border-radius: 50px;
    background: url(images/attch.png) no-repeat right 10px center;
}

.bhd_fd.gsg .form-control {
    -webkit-appearance: none;
    opacity: 0;
}

.bhd_fd.sds {
    position: relative;
}

.bhd_fd.sds select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
}

.bhd_fd.sds::after {
    position: absolute;
    content: "";
    right: 10px;
    top: 5px;
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: 20px;
}

.dv_vosb {
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}

.scsa_vso_eow {
    float: left;
    width: 100%;
    padding: 0px 8px 0px 8px;
}

.scsa_vso_eow label {
    float: left;
    font-size: 12px;
    color: #313D41;
}

.scsa_vso_eow span {
    display: inline-block;
    margin: 0 20px;
    color: #313D41;
}

.scsa_vso_eow a {
    float: right;
    color: #313D41;
    font-size: 14px;
}

.custom_checkbox {
    position: relative;
}

.custom_checkbox input[type="checkbox"] {
    position: absolute;
    opacity: 0;
}

.custom_checkbox label {
    color: #707070;
    font-size: 14px;
    position: relative;
    font-weight: 500;
    padding: 0 0 0 25px;
}

.custom_checkbox label::after {
    width: 18px;
    height: 18px;
    border: 1px solid #707070;
    position: absolute;
    content: "";
    left: 0;
    border-radius: 5px;
}

.rowvs {
    margin: 10px 0 0px 0;
    color: #313D41;
}

.custom_checkbox input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    top: 0px;
    line-height: 20px;
}

.cvs_vsb_d h5 {
    font-weight: 600;
}

.cvs_vsb_d p {
    font-weight: 600;
}

.hs_vsdcs span i {
    /* color: #1FD862; */
}

.buuton {
    display: none;
}

.texts-vc::after {
    background: url(../images/icons8-send-100.png) no-repeat center center;
}

.modal-content {
    /* max-height: 600px;
	overflow-x:visible!important; */
}

.nicescroll-rails {
    opacity: 1 !important;
}

.sajh_fs {
    float: left;
    width: 100%;
    height: 600px;
}

.bhd_fd.gsg {
    background: url(../images/attch.png) no-repeat right 10px center;
}



















footer.footer-section {
    float: left;
    width: 100%;
    background: #3373F1;
    padding: 20px 0 0;
    font-family: 'Open Sans', sans-serif;position: relative;
}

.footer_main_view {
    padding: 0 0 20px 0;
}

.footer_view_botm {
    background: #FE0000;
}

.footer_bottom {
}

.social_media ul {
}

ul {
}

.footer_bottom ul li a {
    color: #FEFA75;
    width: 100%;
    display: inline-block;
    font-size: 12px;
}

.footer_bottom ul {
}

.footer_bottom ul li {
    display: inline-block;
    width: 100%;
    padding: 5px 0;
}

a {
}

.footer_view_botm {
    color: #FEFA75;
    /* text-align: center; */
    font-size: 12px;
    padding: 20px;
    font-weight: 600;
}

.footer_view_botm ul {
}

.footer_view_botm ul li {
    display: inline-block;
    margin: 0 0px;
    width: 30%;
}

.footer_view_botm ul li a {
    background: #FEFA75;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 2px;
    line-height: 20px;
    text-align: center;
    color: #fe0000;
}

.arrw_dew {
    position: absolute;
    border: 1px solid #ddd;
    padding: 10px;
    color: #fff;
    right: 40px;
    top: 50px;
    cursor: pointer;
}

@media (max-width: 1023px) {
    .heading_sp {
        font-size: 22px;
        line-height: 24px;
    }

    .dd_fgs p {
        max-height: 500px;
    }

    .dff .dd_fgs p {
        max-height: 380px;
    }

    a.rdng_mor {
        font-size: 11px;
    }

    a.rhssa {
        font-size: 11px;
    }

    .hvash_csd p {
        /* max-height: 200px; */
        /* overflow: hidden; */
    }

    span {
    }

    .footer_ad label {
        float: right;
        text-align: center;
        width: 100%;
        max-width: 100%;
    }

    .footer_ad span {
        float: left;
        width: 100%;
        text-align: center;
        margin: 0;
    }

    .footer_ad ul {
        float: right;
        max-width: 100%;
        text-align: center;
        width: 100%;
    }

    .footer_ad {
        margin: 0 0 10px 0;
    }

    .nav_br_ul ul li ul li a {
        color: #414141;
    }

    .socials {
        text-align: center;
        width: 100%;
        float: left;
    }

    .footer_by {
        text-align: center;
        margin: 20px 0 0 0;
    }

    .ftrs_view_s a {
        /* width: 100%; */
        /* display: inline; */
    }

    .socials ul li {
        margin: 0 10px;
    }

    .simplebar-content {
        margin: 0 !important;
    }

    .sercv_bdgf .img_vie img {
        width: 50%;
    }

    .sercv_bdgf .img_vie span {
        width: 45%;
        font-size: 11px;
    }
}

@media (max-width: 767px) {
    .select_bg {
        text-align: center;
        padding: 0;
    }

    .select_language {
        text-align: center;
        margin: 0;
    }

    .dd_fgs p {
        max-height: 100%;
    }

    .news_paper_vie {
        height: 100%;
        overflow: hidden;
    }

    .dff .dd_fgs p {
        max-height: 100%;
    }

    .navigation {
        position: fixed;
        width: 250px;
        top: 0;
        background: #414141;
        height: 100%;
        z-index: 2;
        border: 1px solid #eee;
        transition: ease 0.5s;
        left: -250px;
    }

    .navigation.in {
        left: 0px;
    }

    .nav_br_ul ul li {
    }

    .nav_br_ul {
        padding: 40px 0;
    }

    .nav_br_ul ul {
    }

    .nav_br_ul ul li {
        width: 100%;
        margin: 0 0 5px 0;
    }

    .nav_br_ul ul li a {
        color: #fff;
    }

    .buuton {
        position: absolute;
        right: 0px;
        top: -10px;
        background: #ccc;
        padding: 5px 10px;
        font-size: 15px;
        display: block;
    }

    .select_language {
        position: relative;
    }

    .sercv_bdgf .img_vie img {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .sercv_bdgf .img_vie span {
        width: 100%;
    }

    .scrop_td {
        display: none;
    }

    .svc_fs {
        max-width: 100%;
    }

    .scsa_vso_eow span {
        margin: 0 5px;
    }
}
